/*For https://portal.publishersserviceassociates.com/api_new_order/index_bridge_2019.php */

#outerContainer {
max-width: 450px;

left:15px;
}
#innerContainer {
position:relative;
left:20px;
}

body {
padding: 10px 0px 0px 0px;
margin: 0px 0px 0px 0px;
color: #333333;
font-size: 14px;
font-weight: normal;
line-height: 1.2em;
font-family: 'Calibri','Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
font-family: 'Segoe UI'; -ms-font-feature-settings: 'ss02' 1;
letter-spacing:.5px;
clear: both;
/**
background-image:url('images/...');
*/
}

h1  {
color: #222264;
font-size: 2.5em;
font-size: 28px;
font-weight: normal;
/*line-height: 2.3em;*/
position:static;
left:15px;
top:15px;
}
h2  {
color:#333333;
font-size: 18px;
font-weight: normal;
font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
padding-bottom:0px;
margin-top: 10px;
}

table {
border: none;
}
tr.openAir td {
padding-top: 1px;
padding-bottom:3px;
}

p {
display: block;
line-height: 1.2em;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

.required {
    color:red;
}

.inputText160 {
    width:160px;
}
.inputText120 {
    width:120px;
}
.inputText50 {
    width:50px;
}
.inputText35 {
    width:35px;
}
.inputText25 {
    width:25px;
}

#billAddress {
  display: none;
  width:100%;
}
#account {
    background-color:#DADADA;
    padding-bottom: 10px;
}
#offer_matrix {
  margin-top:15px;
  margin-bottom:15px;
}
input[type=text], input[type=select] {
  width:100%;
  margin-right:auto;
  margin-left:auto;
}
#zip, #phone, #state, #prefix, #suffix, #zip_bill, #phone_bill, #state_bill, #prefix_bill, #suffix_bill, #payment_type, #cc_num, #tr_promo, #btnSubmit, #tblExpInfo {
  width:280px;
  margin-left:0px;;
}
 #tr_promo {
  width:180px;
  margin-left:0px;;
}
.form-control  {
  border: 1px solid #546140;
  border-radius: 4px;

}
#tblPrice {
  margin-top:15px;
  margin-bottom:15px;
  margin-left:20px;
  font-size:1.2em;
}

.priceTbl {
  max-width:65px;
  margin-right:0px;
  margin-left:0px;
  border: none;
  overflow:visible;
}
#cc_mo, #cc_yr, #cvv2 {

  max-width:100px;
  margin-right:0px;
  margin-left:0px;
}
#cvv2 {
  max-width:100%;
}

#btnSubmit {
  margin-top:15px;
}

.populates {
  background-image:url('../images/chkBoxUnchecked.jpg');
  background-repeat:no-repeat;
  width: 280px;
  margin-bottom:6px;
  padding-left:40px;
}

.btn-primary:hover, .btn-primary:focus {
    /* color: #fff; */
    background-color: #0080f9;
    border-color: #0062cc;
  }
@media (max-width: 767px){
  .button {
    font-size:10px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  #submitPromo {
     width:77px;
     height:18px;
     margin-left:10px;
     margin-bottom:7px;
  }

  input[type=text], #payment_type, #industry, #state, #prefix_bill, #state_bill, #cc_mo, #cc_yr, #cvv2 {
    font-size:.9em;
    height:26px;
    padding:3px;
  }
  #prefix, #suffix, #state, #zip, #phone, #prefix_bill, #suffix_bill, #state_bill, #zip_bill, #phone_bill,  .button, .btn {
    /*width: 100%;*/
    margin-right: auto;
    /*margin-left: auto; */
  }
  .populates {
    height:38px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size:.8em;
    margin-bottom:10px;
    padding-left:40px;
}
  #offer_matrix {
   margin-top:0px;
   margin-bottom: 0px;
  }
  label {
    display: inline-block;
    margin-top:4px;
    margin-bottom: 2px;
  }
  .form-group {
    margin-bottom: 4px;
  }
  h1  {
    font-size: 22px;
    left:15px;
  }
  h2  {
  font-size: 16px;
   margin-top:5px;
   margin-bottom:5px;
  }

}
